uuid: 90326d79-6698-462e-97d7-d513c59f65be
langcode: es
status: true
dependencies:
  config:
    - node.type.etapa
id: node.etapa.menu_link
field_name: menu_link
entity_type: node
bundle: etapa
label: 'Enlace del menu'
description: 'Enlace de menú calculado para el nodo (solo disponible durante el guardado del nodo).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
